<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Looney Tunes</Series>
  <Number>260</Number>
  <Web>https://www.comixology.com/Looney-Tunes-1994-260/digital-comic/939224</Web>
  <Volume>1994</Volume>
  <Summary>It’s been a while since Granny, Sylvester, and Tweety took a trip, so now they’re off to visit Granny’s cousin, Gladys, in Albuquerque. But chaos ensues when Granny forgets to pack Sylvester’s food! Sylvester is famished, and Tweety looks like the perfect snack…</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB939224], [ASINB093TPCXM8], [RELDATE:2021-05-18]</Notes>
  <Publisher>DC</Publisher>
  <Genre>Anthropomorphic, Children's, Comedy, Movies &amp; TV</Genre>
  <PageCount>22</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
